@import "description.scss";

.banner {
  width: 100%;
  height: 350px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;

  &__kasko {
    background-image: url("/next-public-fast/images/kasko/d-kasko-banner.png");

    @include tablet {
      background-image: linear-gradient(
          0deg,
          rgba(0, 0, 0, 0.6),
          rgba(0, 0, 0, 0.6)
        ),
        url("/next-public-fast/images/kasko/m-kasko-banner.png");
    }
  }

  @include tablet {
    height: 426px;
  }
}

.banner__container {
  @include content;
  @include tablet {
    @include content;

    max-width: 315px;
  }
  @include mobile-small {
    padding: 0 20px;
  }
}

.banner__title {
  @include big_title;
  padding-top: 100px;

  @include tablet {
    padding-top: 85px;
  }
}
